.bottom{
  background: #000000;
  width: 100%;
  margin: 0 0 -6%;
  padding: 0;
  &__cell{
    padding: 5% 0;
  }
  &__title{
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 22px;
    text-transform: uppercase;
    color: #FEFEFE;
    text-align: center;
  }
  &__desc{
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 28px;
    text-align: center;
    color: #B9B9B9;
    margin: 0 5% 8%;
  }
  &__contacts{
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 24px;
    text-align: center;
    color: #B9B9B9;
    margin: 10% 10%
  }
}
.social a{
  margin: 0 4px 4px 0;
  text-align: center;
  width: 34px;
  height: 34px;
  padding: 8px 10px;
}
.social{
  display: flex;
  justify-content:center;
  align-content: center;
  align-items: center;

  &__icon-cell a{
    position: relative;
    padding-top: 5%;
    margin: 0 3%;
  }
  &__rss a{
    color: #F8902E;
    border: 2px solid #F8902E;
    border-radius: 30px;
  }
  &__facebook a{
    color: #39599F;
    border: 2px solid #39599F;
    border-radius: 30px;
    padding: 8px 13px;
  }
  &__twitter a{
    color: #45B0E3;
    border: 2px solid #45B0E3;
    border-radius: 30px;
  }
  &__dribble a{
    color: #D97AB0;
    border: 2px solid #D97AB0;
    border-radius: 30px;
  }
  &__pinterest a{
    color: #CC212C;
    border: 2px solid #CC212C;
    border-radius: 30px;
  }
}
@media (min-width: $tbSM) {
  .bottom {
    &__contacts{
      margin: 7% 0 0 0;
    }
  }
}
@media (min-width: $dt) {
  .bottom{
    &__desc{
      margin: 0 1% 5%
    }
    &__contacts{
      margin: 5% 0 0 0;
    }
    &__cell{
      padding: 3.5% 0;
    }
  }
}